Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 15:28:00 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Bad experience 
</div>
<div>I’ll stop ordering from Max</div>
<div>For size change instore after online shopping </div>
<div>They charge me extra money which was not logical </div>
<div>Even the staff was negotiating first asked me to pay more when I told her not reasonable she reduced the extra amount </div>
<div>But even that extra I should not pay </div>
<div>
<br>
</div>
<div>I’m deleting the application </div>
<div>And not recommend it to any<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Jan 2023, at 10:18 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Khulood ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
As we can see you order the items which mention below is the correct size !<br>
Set of 5 - Assorted Full Brief with Elasticated Waistband Size: 20<br>
Set of 5 - Assorted High Leg Briefs with Elasticated Waistband Size: 2XL<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br>
Max Support Team<br>
<br>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5542552